[Desktop Entry]
Type=Service
X-Kopete-Version=1000900
Icon=groupwise_protocol
X-TDE-ServiceTypes=Kopete/Protocol
X-TDE-Library=kopete_groupwise
X-Kopete-Messaging-Protocol=messaging/groupwise
X-TDE-PluginInfo-Author=Will Stephenson
X-TDE-PluginInfo-Email=will@stevello.free-online.co.uk
X-TDE-PluginInfo-Name=kopete_groupwise
X-TDE-PluginInfo-Version=0.8.0
X-TDE-PluginInfo-Website=http://kopete.kde.org
X-TDE-PluginInfo-Category=Protocols
X-TDE-PluginInfo-Depends=
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=false
Name=GroupWise
Name[bn]=গ্রুপ-ওয়াইজ
Name[fa]=گروه هوشیار
Name[ne]=समूहगत
Name[ta]=குழு படி
Name[tr]=Akıllı Gruplama
Comment=Novell GroupWise Messenger
Comment[bn]=নোভেল গ্রুপ-ওয়াইজ বার্তাবাহক
Comment[cs]=Novell GroupWise komunikátor
Comment[de]=Novell GroupWise-Nachrichtendienst
Comment[es]=Mensajería GroupWise de Novell
Comment[fa]=پیام‌رسان GroupWise ناول
Comment[fi]=Novell GroupWise -viestijä
Comment[fr]=Messagerie GroupWise Novell
Comment[he]=תוכנת המסרים של נובל GroupWise
Comment[is]=Novell GroupWise skilaboðaþjónustan
Comment[it]=Messaggistica per GroupWise di Novell
Comment[ja]=Novell GroupWise メッセンジャー
Comment[ka]= Novell GroupWise მყისიერი შეტყობინებების მაცნე
Comment[kk]=Novell GroupWise хабарласуы
Comment[km]=កម្មវិធី​ផ្ញើ​សារ​របស់​ណូវែល - GroupWise
Comment[lt]=Novell GroupWise žinučių klientas
Comment[mk]=Гласник за Novell GroupWise 
Comment[nb]=Novell GroupWise meldingsprogram
Comment[nds]=Novell GroupWise-Kortnarichtendeenst
Comment[ne]=नोभेल समूहगत मेसेन्जर
Comment[nl]=Protocol voor Novell GroupWise Messenger
Comment[nn]=Lynmeldingsprogrammet Novell GroupWise
Comment[pl]=Komunikator Novell GroupWise
Comment[pt_BR]=Mensageiro do GroupWise da Novell
Comment[ru]=Программа обмена сообщениями Novell GroupWise
Comment[se]=Novell GroupWise-šleađgadieđáhusprográmma
Comment[sl]=Sporočilnik za Novell GroupWise
Comment[sr]=Novell-ов гласник GroupWise
Comment[sr@Latn]=Novell-ov glasnik GroupWise
Comment[sv]=Novell GroupWise-meddelandeklient
Comment[ta]=Novell GroupWise உடனடி தூதர்
Comment[tg]=Пайёмбари Novell GroupWise 
Comment[tr]=Novell Akıllı Grup İletişimi
Comment[uk]=Програма обміну повідомленнями Novell GroupWise
Comment[uz]=Novell GroupWise mesenjer
Comment[uz@cyrillic]=Novell GroupWise месенжер
Comment[zh_CN]=Novell GroupWise 信使
Comment[zh_TW]=Novell GroupWise 即時訊息
